@charset "utf-8";
/* CSS Document */

.main-table{font-weight:normal; Font-size:15px; color:#333; line-height:24px; text-align:justify;}
.main-heading{font-weight:bold; Font-size:24px; color:#000; line-height:36px; text-align:left; border-bottom:1px #ccc dashed; text-transform:uppercase;}
.sub-heading{position: relative;font-weight:bold;Font-size: 17px;color:#000;line-height:30px;text-align:left;}
.sub-heading::after {
    position: absolute;
    content: '';
    width: 60px;
    height: 3px;
    background: #d81f01;
    left: 0;
    bottom: -2px;
}
 .text-center.sub-heading::after {
    margin: auto;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0 !important;
}
.main-table ul li,.main-table ol li{Font-size: 15px;color:#333;line-height:24px;text-align:left;margin-bottom: 6px;}
.ser{ width:990px; margin:0 auto; font-size:14px; line-height:24px; padding:0; text-align:justify;}

.ser ul{ list-style:url(image/bullet-1.png); font-size:14px; line-height:24px; list-style-type: square; list-style-position: inside;
    padding-left: 20px; margin-top: 0;  text-align:justify; 
}

.team-per{
	width:32%;
	padding:0;
	margin:0;
	text-align:center;
	}
	
.team-per img{
	border-radius:50%;
	border:1px solid #ccc;
	margin:0 auto;
	}
	
.team-per h2{
	text-align:center;
	
	font-weight:bold; Font-size:18px; color:#1e82b6; line-height:30px; text-transform:uppercase;
}

.team-per h4{
	text-align:center;
	
	font-weight:bold; Font-size:14px; color:#1e82b6; line-height:30px; text-transform:capitalize;
}






#MenuControl_C .navbar-default,
#MenuControl_C .container-fluid,
#MenuControl_C .navbar-nav
{ height:100%; }


/*nav-bar*/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl .bg-light{background-color: #d81f01 !important;height:100%;}
.nav-link{font-weight: 600;color: #fff;}
.nav-fill{width:100%; font-size: 15px;}
.navbar-brand{margin:0;}
.table-responsive { min-height: .01%; overflow-y: hidden !important;border: 0;padding: 0;}
#MenuControl_C .nav-link:focus, #MenuControl_C .nav-link:hover{color: #fff;}
#MenuControl_C .dropdown-item.active, #MenuControl_C .dropdown-item:active{color: #fff; background-color:#1e82b6;}
/*nav-bar*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
#MenuControl_C .container-fluid{ width: 100%;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
#widgetsControl_C, #widgetsControl, #MenuControl, #MenuControl_C{ height:initial !important}
	}
@media (max-width: 769px){

}
a{text-decoration:none;}
@media (max-width: 767px){
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}

}

@media(max-width:568px){
	
}
@media(max-width:480px){
	
}



@media (max-width: 414px){


}


@media(max-width:375px){

}

